{
  "GHFLHABGNDH": [
    {
      "POJALNNLPHL": 3110310,
      "MOMGDEFPOGM": 31031
    },
    {
      "POJALNNLPHL": 3110311,
      "MOMGDEFPOGM": 31032
    },
    {
      "POJALNNLPHL": 3111910,
      "MOMGDEFPOGM": 31191
    },
    {
      "POJALNNLPHL": 3111911,
      "MOMGDEFPOGM": 31192
    },
    {
      "POJALNNLPHL": 3113110,
      "MOMGDEFPOGM": 31311
    },
    {
      "POJALNNLPHL": 3113111,
      "MOMGDEFPOGM": 31312
    }
  ]
}